&file_nml
  InNcFn      = "data/Titan.nc",
  OutNcFn     = "out/Titan_HuygensHASI_CH4_N2_H2.nc",
!
  PressName = "level", TempName = "t", H2OVapName = "VMRH2O", O3Name = "VMRO3"
/
&atmosphere_nml
  NLev  = 50,
  Sigma = 0.0,
  TempConst = -1.0d0
  NMol     = 3,
  ! CH4, N2, H2
  MolNum(1:3) = 6, 22, 45, 
!  VMR(1:3)    = 1.41d-2, 0.95d0, 0.1d-2,
  VMR(1:3)    = 3*-1.0d0,
  !  6 : CH4 : ---
  ! 14 : N2  : ---
  ! 45 : H2  : 0.1% (Tomasko et al., 2008)
/
